/*--------------------Basic CSS--------------------*/
.container-80{
    max-width: 80%;
    margin: 0 auto;
}
.container-full{
    max-width: 98%;
    margin: 0 auto;
}
div#main-wrapper {
    padding: 0;
}
h1 {
    margin: 0;
}

.kiemeles-1 {
    background: #c0e1e0;
    padding: 2rem;
    border-radius: 1rem;
    margin: 1rem;
}
.kiemeles-2 {
    text-transform: uppercase;
    font-size: 2rem;
    color: white;
    background: #a37540;
    text-align: center;
    display: inline-block;
    padding: 0 3rem;
    border-radius: 1rem;
        margin-bottom: 2rem;
}
input[type=submit], input[type=button], input[type=reset], button, .button {
    display: inline-block;
    background-color: var(--color-primary);
    color: #ffffff;
    padding: 8px 1rem;
    border: 0px solid #ffffff;
    border-radius: 0.5rem;
    transition: all 0.4s ease-in-out;
    line-height: 1.6;
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, button:hover, .button:hover, input[type=submit]:focus, input[type=button]:focus, input[type=reset]:focus, button:focus, .button:focus {
    background-color: antiquewhite;
    border: 0px solid var(--bold-color);
    color: var(--bold-color);
}
p {
    margin: 0;
}
.bg-1 {
    background: #eee;
}
.bg-2 {
    background: #c0e1e0;
    padding: 5rem 0;
}

.site-name a, .site-name a:hover {
    color: var(--bold-color);
    font-size: 1.3rem;
    display: flex;
    align-items: center;
}
.page-title-wrap::before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    background-color: unset;
    width: 100%;
    height: 100%;
    box-shadow: unset;
    transform: skewX(-10deg);
    transform-origin: bottom left;
    z-index: -1;
}
.button-container {
    display: flex;
    gap: 2rem;
    justify-content: center;
    margin: 2rem 0;
}
a.button-2 {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    color: white;
    display: flex;
    width: fit-content;
}
.button-2 .item {
    padding: 0 5px;
}
.image-field {
    margin: 0;
}
.flex-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    
}
h2.block-title {
    text-align: center;
    margin-bottom: 3rem;
    text-transform: uppercase;
    color: grey;
    letter-spacing: 0.4rem;
    border-bottom: 1px solid darkgrey;
}
#footer h2.block-title {
    text-align: left;
    margin-bottom: 3rem;
    text-transform: uppercase;
    color:white;
    letter-spacing: 0.4rem;
    border-bottom: 1px solid darkgrey;
}

.font-size-small{
    font-size: 0.8rem;
}
.sorkizart{
    text-align: justify;
}
    .region-primary-menu .menu-item-level-1 a:hover, .region-primary-menu .menu-item-level-1 > span:hover, .region-primary-menu .menu-item-level-1:hover {
        background-color: #259795;
        color: #ffffff;
        border-radius: 0.5rem;
        transition: all 0.3s ease-in-out;
    }
    .region-primary-menu .menu-item-level-1 a, .region-primary-menu .menu-item-level-1 > span {
        display: block;
        color: var(--bold-color);
        padding: 0.5rem;
        transition: all 0.3s ease-in-out;
    }
/*--------------------Slider--------------------*/
.slider-container-fooldal{
    position: relative;
    width: 100%;
    height: 50vh;
    overflow: hidden;
    background-image: url(../images/slider-fooldal.jpg);
    background-size: cover;
    background-position: center;
}
.slider-container-fooldal .content {
    background: #00000063;
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-right: 3rem;
    color: white;
}
.slider-container-fooldal .content h1 {
    color: white;
    text-transform: uppercase;
    font-size: 3rem;
    text-align: end;
}

.slider-container-fooldal li {
    list-style-type: none;
    text-transform: uppercase;
    font-size: 1.4rem;
    text-align: end;
} 
.header .telefonszam {
    font-size: 1.7rem;
}  
.slider-bg-szolgaltatas{
    position: relative;
    width: 100%;
    height: 30vh;
    overflow: hidden;
    background-image: url(../images/szolgaltatas-bg.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider-bg-cikkek{
    position: relative;
    width: 100%;
    height: 30vh;
    overflow: hidden;
    background-image: url(../images/man-reading-newspaper.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider-bg-jogszabaly{
    position: relative;
    width: 100%;
    height: 30vh;
    overflow: hidden;
    background-image: url(../images/wooden-gavel-books-wooden-table.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fejlec h1 {
    background-color: #5cae7696;
    color: white;
    padding: 0.5rem 1rem;
    border-radius: 1rem;
    text-transform: uppercase;
    letter-spacing: 6px;
}
/*--------------------Fontos--------------------*/
div#fontos {
    background: #ccb39e;
    color: white;
    font-size: 1.3rem;
    height: 100px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

/*--------------------Szolgáltatás--------------------*/
.szolgaltatas-container {
    display: flex;
    gap: 2rem;
    justify-content: space-around;
    flex-wrap: wrap;
}
.szolgaltatas{
    background: #0000009c;
    color: black;
    padding: 1rem;
    border-radius: 1rem;
    width: 30%;
    flex: 1 250px;
}

.szolgaltatas h2 {
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1rem;
    color: black;
}   
.szakapolas{
    background-color: #c0e1e0;
}
.gyogytorna{
    background-color: #e1d2c0;
}
.hospice{
    background-color: #ccc;
}
.szolgaltatas p {
 
    font-size: 0.7rem;
}
/*--------------------cikkek--------------------*/

.cikkek .view-content {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.cikkek .views-row {
    flex: 1 250px;
}
.cikkek .view-content {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.cikkek .views-row {
    flex: 1 250px;
}

.cikkek .datum-cim {
    display: flex;
    padding: 0.5rem;
}

.cikkek .datum {display: flex;flex-direction: column;align-items: center;}

.cikkek .honap {
    background: #279795;
    color: white;
    padding: 2px 7px;
    min-width: 70px;
    text-align: center;
}

.cikkek .nap {
    background: #ccb39e;
    color: black;
    padding: 2px 7px;
    min-width: 70px;
    text-align: center;
}
.cikkek .cim {
    padding: 0 1rem;
    font-weight: bold;
}


.cikkek img.image-field {
    width: 100%;
    object-fit: cover;
    height: 300px;
}
.box-2 {
    border: 1px solid green;
    border-radius: 1rem;
    overflow: hidden;
}
.cikkek .box-2 {
    border: 1px solid green;
    border-radius: 1rem;
    overflow: hidden;
    background-color: whitesmoke;
}

.cikkek .lead {
    padding: 1rem;
    min-height: 8rem;
    font-size: .7rem;
    text-align: justify;
}

.cikkek .reszletek {
    text-align: center;
    padding: 1rem;
}
/*---------------------ellátási területek--------------------*/
.flex-1 {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.ellatas {
    flex: 1 300px;
}
.ellatas.map {
    border-radius: 1rem;
    overflow: hidden;
}

.buborek .varos {
    border-bottom: 1px solid;
    font-size: 1rem;
}

.buborek .szolgaltatas-lista {
margin: 1rem 0;
}
#views-exposed-form-ellatas-teruletek-block-1 select {
    outline: none;
    background: #a37540;
    color: white;
    border-radius: 0.5rem;
    padding: 6px 10px;
}
#views-exposed-form-ellatas-teruletek-block-1 {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
}

#views-exposed-form-ellatas-teruletek-block-1 .form-actions {
    flex: 100%;
    text-align: center;
}
#views-exposed-form-ellatas-teruletek-block-1 label {
    font-weight: lighter;
}
#views-exposed-form-ellatas-teruletek-block-1 .form-item {
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/*--------------------számok--------------------*/
.ebt-block-counter .ebt-counter-content {

    align-items: center;
}
.ebt-counter-three_columns .ebt-container .field--name-field-ebt-counter-items .ebt-counter-content .field--name-field-ebt-counter-icon img {
    height: 75px;
    margin: 0 auto;
    width: auto;
}
.ebt-counter-content .taxonomy-terms li::before {
        content: unset;
}
section#eredmenyeink {
    background: #e1d2c0;
}
.ebt-counter-content .field-item {
    border-radius: 1rem;
    overflow: hidden;
 
}
.field--name-field-ebt-counter-title{
    margin: 0!important;
    text-transform: uppercase;
}
.ebt-counter-content {
    background: none!important;
}
.ebt-counter-number {
    font-size: 2rem !important;
    font-weight: 700;
    color: lightslategrey;
    margin: 0!important;
}
/*--------------------partnereink--------------------*/
.logo img {
    height: 100px;
    width: auto;
}

.partnerek .logo {
padding: 0.7rem 1rem;
    background: white;
    text-align: center;
    border-radius: 1rem;
}


#partnereink .view-content {
    display: inline-flex;
    gap: 1rem;
    flex-wrap: wrap;
}


/*--------------------footer--------------------*/
.footer {
    background: #8a8a8a;
    color: white;
    padding: 2rem 0;
}
.lablec-logo {
     display: flex;
    justify-content: center;
}
.lablec-logo img{
    width: 100px;
    height: auto;
}
.footer .menu a, .footer .menu {
    color: white;
    font-size: .8rem;
}
.footer-block {
    padding: 0 2rem;
}
#footer .icon {
    margin-right: 1rem;
}

/*-----------------------JOGSZABÁLY--------------------------*/
.view-jogszabalyok .views-row {
    margin: 0.5rem 0;
    border-left: 5px solid green;
    padding-left: 0.5rem;
    transition: all 0.3s ease-in-out;   
}
.view-jogszabalyok .views-row:hover{
    background: #f0f0f0;
    transform: scale(1.01);
    transition: all 0.3s ease-in-out;   
}
.betegjogok .views-row {
    margin: 0.5rem 0;
    border-radius: 0.6rem;
    overflow: hidden;
}
/*-------------------------------------------------*/


@media screen and (max-width: 480px) {
 
 .slider-container-fooldal .content {
    width: 100%;
    }

    .slider-container-fooldal .content h1 {
     font-size: 2.5rem;
 
}
div#fontos {
    background: #ccb39e;
    color: white;
    font-size: 1.3rem;
    height: unset;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    padding: 1rem;
    text-align: center;
} 
.button-container {
    display: flex;
    gap: 1rem;
    justify-content: center;
    margin: 1rem 0;
    flex-direction: column;
    align-items: center;
}
.header-container {
    justify-content: center;
    flex-wrap: wrap;
}
.header .telefonszam {
    font-size: 1.7rem;
    flex: 1;
}
.fejlec h1 {

    font-size: 1.5rem;
}
}